<?xml version="1.0" encoding="UTF-8"?>
<lomes:lom xmlns:lomes="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lomCustom.xsd" xsi:type="lomes:lom">
	<lomes:general >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-ae3cf1e4-9ec2-38e9-80f3-26be838bdf1c</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >meducacion_agrega</lomes:catalog>

                    	<lomes:entry >107_20110317_000_0000_0086</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Catálogo unificado mec-red.es-ccaa de identificación de ODE</lomes:catalog>

                    	<lomes:entry >es_2011041012_9201017</lomes:entry>

                </lomes:identifier>

                	<lomes:title >
                    	<lomes:string  language="es">Triángulo rectángulo</lomes:string>

                </lomes:title>

                	<lomes:language >es</lomes:language>

                	<lomes:description >
                    	<lomes:string  language="es">Construcción de un triángulo rectángulo, mediante el trazado de la recta perpendicular a uno de sus lados. Puedes observar el proceso y repetirlo en la siguiente escena.</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string  language="es">triángulo rectángulo</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="es">perpendicular</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="es">ángulo recto</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="es">ProyectoGauss</lomes:string>

                </lomes:keyword>

                	<lomes:coverage >
                    	<lomes:string  language="es">universal</lomes:string>

                </lomes:coverage>

                	<lomes:structure >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >atomic</lomes:value>

                </lomes:structure>

                	<lomes:aggregationLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >2</lomes:value>

                </lomes:aggregationLevel>

            </lomes:general>
	<lomes:lifeCycle >
                	<lomes:version >
                    	<lomes:string  language="es">v1.0</lomes:string>

                </lomes:version>

                	<lomes:status >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >final</lomes:value>

                </lomes:status>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: meducacion EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2016-07-12T08:50:36.957Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: acabezudo EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-04-10T20:10:18.776Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >author</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:José Luis Álvarez García EMAIL;TYPE=INTERNET:jluisag@educastur.princast.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Rafael Losada Liste EMAIL;TYPE=INTERNET:rafaelll@educastur.princast.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2010-07-01</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de publicación en la Web del Proyecto Gauss, http://recursostic.educacion.es/gauss/web</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Instituto de Tecnologías Educativas (ITE) EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-04-10</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >editor</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Instituto de Tecnologías Educativas (ITE) EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-03-17</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de creación del ODE en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >technical validator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Ángel Cabezudo Bueno EMAIL;TYPE=INTERNET:acabezud@sauce.pntic.mec ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Pedro Antonio Pazos García EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-03-17</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de revisión del ODE</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

            </lomes:lifeCycle>
	<lomes:metaMetadata >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-ae3cf1e4-9ec2-38e9-80f3-26be838bdf1c-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >meducacion_agrega</lomes:catalog>

                    	<lomes:entry >107_20110317_000_0000_0086-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >creator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Pedro A. Pazos García EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-03-22</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de creación de los metadatos</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >validator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Ángel Cabezudo Bueno EMAIL;TYPE=INTERNET:acabezud@sauce.pntic.mec.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-04-10</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de validación de los metadatos</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:metadataSchema >LOM-ESv1.0</lomes:metadataSchema>

                	<lomes:language >es</lomes:language>

            </lomes:metaMetadata>
	<lomes:technical >
                	<lomes:format >application/javascript</lomes:format>

                	<lomes:format >application/x-java-archive</lomes:format>

                	<lomes:format >image/gif</lomes:format>

                	<lomes:format >image/jpeg</lomes:format>

                	<lomes:format >text/css</lomes:format>

                	<lomes:format >text/html</lomes:format>

                	<lomes:size >3187671</lomes:size>

                	<lomes:location >http://agrega.educacion.es/ODE/es/es_2011041012_9201017</lomes:location>

                	<lomes:requirement >
                    	<lomes:orComposite >
                        	<lomes:type >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >browser</lomes:value>

                        </lomes:type>

                        	<lomes:name >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >any</lomes:value>

                        </lomes:name>

                    </lomes:orComposite>

                    	<lomes:orComposite >
                        	<lomes:type >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >operating system</lomes:value>

                        </lomes:type>

                        	<lomes:name >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >multi-os</lomes:value>

                        </lomes:name>

                    </lomes:orComposite>

                </lomes:requirement>

                	<lomes:installationRemarks >
                    	<lomes:string  language="es">No son necesarias</lomes:string>

                </lomes:installationRemarks>

                	<lomes:otherPlatformRequirements >
                    	<lomes:string  language="es">Instalar y activar en local el intérprete de Java.</lomes:string>

                </lomes:otherPlatformRequirements>

            </lomes:technical>
	<lomes:educational >
                	<lomes:interactivityType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >mixed</lomes:value>

                </lomes:interactivityType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >hypertext</lomes:value>

                </lomes:learningResourceType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >thematic or corporate webs/web portals</lomes:value>

                </lomes:learningResourceType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >process/procedure supporting tools</lomes:value>

                </lomes:learningResourceType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >individual/cooperative/collaborative learning/working management service</lomes:value>

                </lomes:learningResourceType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >real or virtual learning environment</lomes:value>

                </lomes:learningResourceType>

                	<lomes:interactivityLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >medium</lomes:value>

                </lomes:interactivityLevel>

                	<lomes:semanticDensity >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >low</lomes:value>

                </lomes:semanticDensity>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >learner</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >individual</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >teacher</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >subject matter expert</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >mixed</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >teacher</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >presencial</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >distance</lomes:value>

                </lomes:context>

                	<lomes:typicalAgeRange >
                    	<lomes:string  language="es">10-11 años</lomes:string>

                </lomes:typicalAgeRange>

                	<lomes:difficulty >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >easy</lomes:value>

                </lomes:difficulty>

                	<lomes:typicalLearningTime >
                    	<lomes:duration >PT0H15M0S</lomes:duration>

                    	<lomes:description >
                        	<lomes:string  language="es">Tiempo de asimilación del objeto educativo.</lomes:string>

                    </lomes:description>

                </lomes:typicalLearningTime>

                	<lomes:description >
                    	<lomes:string  language="es">TIPO DE CONOCIMIENTO: declarativo, procedimental</lomes:string>

                    	<lomes:string  language="es">OBJETIVOS DIDÁCTICOS: Construír un triángulo rectángulo cualquiera, mediante el trazado de la perpendicular a un segmento por un extremo.</lomes:string>

                    	<lomes:string  language="es">CONOCIMIENTO PREVIO: Geometría del ciclo segundo de Educación Primaria: Distancias, uso de la regla.</lomes:string>

                </lomes:description>

                	<lomes:language >es</lomes:language>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >observe</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >consider</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >represent</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >explain</lomes:value>

                </lomes:cognitiveProcess>

            </lomes:educational>
	<lomes:rights >
                	<lomes:cost >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >no</lomes:value>

                </lomes:cost>

                	<lomes:copyrightAndOtherRestrictions >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >creative commons: attribution - non commercial - share alike</lomes:value>

                </lomes:copyrightAndOtherRestrictions>

                	<lomes:description >
                    	<lomes:string  language="es">La utilización de estos contenidos es universal, gratuita y abierta, siempre y cuando se trate de un uso educativo no comercial. Las acciones, productos y utilidades derivadas de su utilización no podrán, en consecuencia, generar ningún tipo de lucro. Asímismo, es obligada la referencia de la fuente.</lomes:string>

                </lomes:description>

                	<lomes:access >
                    	<lomes:accessType >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >universal</lomes:value>

                    </lomes:accessType>

                    	<lomes:description >
                        	<lomes:string >es_cnice_20080623,es_{nodo}_20080923,es_clm_20091103121523455,es_castillayleon_201002241811,es_baleares_200907131205,es_na_90348943,es_canarias_20090114,es_aragon_20080930,es_larioja_20081107,es_cantabria_20081215,es_valencia_201101241416,galicia20091006,es_euskadi_20100423,es_extremadura_20111222,es_andalucia_20090324</lomes:string>

                    </lomes:description>

                </lomes:access>

            </lomes:rights>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >discipline</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="es">Árbol curricular LOE 2006</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Educación Primaria</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Tercer ciclo</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.3.6</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Matemáticas</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.3.6.9</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Geometría</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:description >
                    	<lomes:string  language="es">Adecuado para 5º y 6º curso de Educación Primaria</lomes:string>

                </lomes:description>

            </lomes:classification>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >discipline</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="es">ETB-LRE MEC-CCAA V.1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >M70</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">70 CONTENIDO DE LA EDUCACIÓN</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >M70.40</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">70.40 MATEMÁTICAS Y CIENCIAS DE LA NATURALEZA</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >1143</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">ciencias</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >790</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">matemáticas</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >544</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">geometría</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

            </lomes:classification>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >educational level</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="es">Nivel educativo LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Educación Primaria</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >3.3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Tercer ciclo</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

            </lomes:classification>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >educational level</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="es">ETB-LRE MEC-CCAA V.1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >M60</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">60 SISTEMA EDUCATIVO</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >403</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">sistema educativo</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >1024</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">educación primaria</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

            </lomes:classification>
</lomes:lom>

